# translation of kwin_openlook.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_openlook\n"
"POT-Creation-Date: 2004-07-23 01:23+0200\n"
"PO-Revision-Date: 2004-07-23 20:28+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: OpenLook.cpp:338
msgid "<center><b></b>OpenLook preview</center>"
msgstr "<center><b>Förhandsgranskning av OpenLook</b></center>"
